.texto {
        FONT-SIZE: 12px; COLOR: 000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.BLANCO {FONT-SIZE: 12px; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; } 
A.BLANCO:link {FONT-SIZE: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO:active {FONT-SIZE: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO:visited {FONT-SIZE: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO:hover {FONT-SIZE: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
A.BLANCO_ENG:link {color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}     /* unvisited link */
A.BLANCO_ENG:visited {color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}  /* visited link */
A.BLANCO_ENG:hover {font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}   /* mouse over link */
A.BLANCO_ENG:active {color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}   /* selected link */
A.BLANCO_ENG2:link {color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}     /* unvisited link */
A.BLANCO_ENG2:visited {color: #000000; text-decoration: none; font-family: Arial, Helvetica, sans-serif;}  /* visited link */
A.BLANCO_ENG2:hover {font-weight: bold; color: #000000; font-family: Arial, Helvetica, sans-serif;}   /* mouse over link */
A.BLANCO_ENG2:active {color: #000000; font-family: Arial, Helvetica, sans-serif;}   /* selected link */
A.NOTICIAS_FECHA:link {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_FECHA:active {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_FECHA:visited {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_FECHA:hover {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR:link {FONT-SIZE: 10px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR:active {FONT-SIZE: 10px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR:visited {FONT-SIZE: 10px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR:hover {FONT-SIZE: 10px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_FECHA_02:link {FONT-SIZE: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
A.NOTICIAS_FECHA_02:active {FONT-SIZE: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
A.NOTICIAS_FECHA_02:visited {FONT-SIZE: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
A.NOTICIAS_FECHA_02:hover {FONT-SIZE: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none; }
A.NOTICIAS_TITULAR_02:link {FONT-SIZE: 13px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR_02:active {FONT-SIZE: 13px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR_02:visited {FONT-SIZE: 13px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.NOTICIAS_TITULAR_02:hover {FONT-SIZE: 13px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
.NOTICIAS_FECHA_2{FONT-SIZE: 13px; color: #000000; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
.NOTICIAS_TITULAR_2{FONT-SIZE: 13px; color: #707070; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
.BLANCO10 {FONT-SIZE: 10px; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; } 
A.BLANCO10:link {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO10:active {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO10:visited {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO10:hover {FONT-SIZE: 10px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
.BLANCO9 {FONT-SIZE: 9px; font-weight: bold; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; } 
A.BLANCO9:link {FONT-SIZE: 9px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO9:active {FONT-SIZE: 9px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO9:visited {FONT-SIZE: 9px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.BLANCO9:hover {FONT-SIZE: 9px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
.AZUL {FONT-SIZE: 12px; font-weight: bold; color: #004B97; font-family: Arial, Helvetica, sans-serif; } 
A.AZUL:link {FONT-SIZE: 12px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL:active {FONT-SIZE: 12px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL:visited {FONT-SIZE: 12px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL:hover {FONT-SIZE: 12px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
.AZUL_2 {FONT-SIZE: 14px; font-weight: bold; color: #004B97; font-family: Arial, Helvetica, sans-serif; } 
A.AZUL_2:link {FONT-SIZE: 14px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL_2:active {FONT-SIZE: 14px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL_2:visited {FONT-SIZE: 14px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL_2:hover {FONT-SIZE: 14px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
.AZUL18 {FONT-SIZE: 18px; font-weight: bold; color: #004B97; font-family: Arial, Helvetica, sans-serif; } 
A.AZUL18:link {FONT-SIZE: 18px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL18:active {FONT-SIZE: 18px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL18:visited {FONT-SIZE: 18px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.AZUL18:hover {FONT-SIZE: 18px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
A.VERDE18:link {FONT-SIZE: 18px; color: #297b00; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
A.VERDE18:active {FONT-SIZE: 18px; color: #297b00; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
A.VERDE18:visited {FONT-SIZE: 18px; color: #297b00; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
A.VERDE18:hover {FONT-SIZE: 18px; color: #297b00; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
.VERDE {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; 
	COLOR: #297b00; TEXT-DECORATION: none
}
.GRIS {FONT-SIZE: 12px; font-weight: bold; color: #0000FF; font-family: Arial, Helvetica, sans-serif; } 
A.GRIS:link {FONT-SIZE: 12px; color: #999999; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.GRIS:active {FONT-SIZE: 12px; color: #999999; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.GRIS:visited {FONT-SIZE: 12px; color: #999999; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.GRIS:hover {FONT-SIZE: 12px; color: #0000FF; font-family: Arial, Helvetica, sans-serif; text-decoration: underline; } 
.titular {FONT-SIZE: 12px; font-weight: bold; color: #004B97; font-family: Arial, Helvetica, sans-serif; } 
.contingut {FONT-SIZE: 10px; font-weight: bold; color: #666666; font-family: Arial, Helvetica, sans-serif; } 
.PEKE {FONT-SIZE: 10px; font-weight: bold; color: #004B97; font-family: Arial, Helvetica, sans-serif; } 
A.PEKE:link {FONT-SIZE: 10px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.PEKE:active {FONT-SIZE: 10px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.PEKE:visited {FONT-SIZE: 10px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
A.PEKE:hover {FONT-SIZE: 10px; color: #004B97; font-family: Arial, Helvetica, sans-serif; text-decoration: none; } 
BODY, TD, DIV {
	FONT-SIZE: 12px; COLOR: 2f2f2f;
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 70%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; 
	FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
H1 {
	CLEAR: both; MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #0564bc
}
H2 {
	CLEAR: both; MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #0564bc
}
H3 {
	CLEAR: both; MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 8px; COLOR: #0564bc
}
H4 {
	CLEAR: both; MARGIN-TOP: 12px; FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 8px; COLOR: #0564bc
}
H1.blueheader {
	PADDING-RIGHT: 2px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; 
	BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px; BACKGROUND-COLOR: #4b90d1
}
TD, P, DIV {
	FONT-SIZE: 12px;
}
TH {
	FONT-SIZE: 12px;
	BACKGROUND-COLOR: #F0F0F0;
}
A.orngbt {
	BACKGROUND-POSITION: 2px 50%; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/inc/img/btarrow.gif); COLOR: white; 
	BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.orngbt:hover {
	BACKGROUND-POSITION: 2px 50%; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/inc/img/btarrow.gif); COLOR: white; 
	BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
A.orngbt:visited {
	BACKGROUND-POSITION: 2px 50%; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/inc/img/btarrow.gif); COLOR: white; 
	BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.suitability {
	BACKGROUND-IMAGE: url(/imagenes/otaznik_red.jpg)
}
.availability {
	BACKGROUND-IMAGE: url(/imagenes/otaznik_red.jpg)
}
.features {
	BACKGROUND-IMAGE: url(/imagenes/i_yellow.jpg)
}
.compatibility {
	BACKGROUND-IMAGE: url(/imagenes/puzzle_green.jpg)
}
.licensing {
	BACKGROUND-IMAGE: url(/imagenes/paper_blue.jpg)
}
.limitations {
	BACKGROUND-IMAGE: url(/imagenes/paper_blue.jpg)
}
.purchase {
	BACKGROUND-IMAGE: url(/imagenes/coin_red.jpg)
}
.download {
	BACKGROUND-IMAGE: url(/imagenes/coin_red.jpg)
}
.support {
	BACKGROUND-IMAGE: url(/imagenes/lupa_green.jpg)
}
.more {
	BACKGROUND-IMAGE: url(/imagenes/bulb_yellow.jpg)
}
.specmore {
	BACKGROUND-IMAGE: url(/imagenes/bulb_green.jpg)
}
.contact {
	BACKGROUND-IMAGE: url(/imagenes/obalka_blue.jpg)
}
.ewhite {
	COLOR: #FFFFFF;
	font-weight: bold;
	PADDING-LEFT: 20px;
}
.hgreen {
	COLOR: #297b00
}
.horange {
	COLOR: #eb8810
}
.hright {
	MARGIN-LEFT: 3px
}
.orngEbtn {
	MARGIN-BOTTOM: 20px;
}
.blue {
	CLEAR: both; BORDER-RIGHT: #0c3865 1px solid; PADDING-RIGHT: 13px; 
	BACKGROUND-POSITION: 100% 100%; BORDER-TOP: #0c3865 1px solid; 
	BACKGROUND-IMAGE: url(/inc/img/blue_rect.gif); 
	MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 2px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.orange {
	CLEAR: both; BORDER-RIGHT: #0c3865 1px solid; PADDING-RIGHT: 13px; 
	BACKGROUND-POSITION: 100% 100%; BORDER-TOP: #0c3865 1px solid; 
	BACKGROUND-IMAGE: url(/inc/img/blue_rect.gif); 
	MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 2px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.green {
	CLEAR: both; BORDER-RIGHT: #0c3865 1px solid; PADDING-RIGHT: 13px; 
	BACKGROUND-POSITION: 100% 100%; BORDER-TOP: #0c3865 1px solid; 
	BACKGROUND-IMAGE: url(/inc/img/blue_rect.gif); 
	MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 2px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.orange {
	BORDER-RIGHT: #eb8810 1px solid; BORDER-TOP: #eb8810 1px solid; 
	BACKGROUND-IMAGE: url(/inc/img/orange_rect.gif)
}
.green {
	BORDER-RIGHT: #297b00 1px solid; BORDER-TOP: #297b00 1px solid; 
	BACKGROUND-IMAGE: url(/inc/img/green_rect.gif)
}
.orangebtn {
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 2px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 2px solid; BACKGROUND-COLOR: #ffffff
}
.orangebtn {
	PADDING-RIGHT: 1px; MARGIN-TOP: 3px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: white; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eb8810; BORDER-BOTTOM-STYLE: none
}
.bluebtn {
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 2px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 2px solid; BACKGROUND-COLOR: #ffffff
}
.bluebtn {
	PADDING-RIGHT: 1px; MARGIN-TOP: 3px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: white; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; CURSOR: pointer; background-image: url(/boton_fondo.jpg); background-repeat: x-repeat;; BORDER-BOTTOM-STYLE: none
}
.bluebtn2 {
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; BORDER-LEFT: #cccccc 2px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 2px solid; BACKGROUND-COLOR: #ffffff
}
.bluebtn2 {
	PADDING-RIGHT: 1px; MARGIN-TOP: 3px; PADDING-LEFT: 1px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: white; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; background-image: url(/boton_fondo_2.jpg); background-repeat: x-repeat;; BORDER-BOTTOM-STYLE: none
}
.orngbtbg {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; 
	BACKGROUND-IMAGE: url(/inc/img/btback.gif); 
	MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
	BACKGROUND-REPEAT: repeat-x
}
.orngbtbgrt {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; 
	BACKGROUND-IMAGE: url(/inc/img/btback.gif); 
	MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
	BACKGROUND-REPEAT: repeat-x
}
.orngbtbglt {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; 
	BACKGROUND-IMAGE: url(/inc/img/btback.gif); 
	MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
	BACKGROUND-REPEAT: repeat-x
}
.orngbtbgrt {
	PADDING-RIGHT: 5px; FLOAT: right; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: auto
}
.orngbtbglt {
	PADDING-RIGHT: 5px; FLOAT: right; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; WIDTH: auto
}
.orngbtbglt {
	FLOAT: left; MARGIN-LEFT: 5px; MARGIN-RIGHT: 10px
}
.mnu0n {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: url(/inc/img/sipka_modra.gif) no-repeat 5px 50%; 
	PADDING-BOTTOM: 2px; COLOR: #083963; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.mnu0a {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: url(/inc/img/sipka_modra.gif) no-repeat 5px 50%; 
	PADDING-BOTTOM: 2px; COLOR: #083963; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.mnu0s {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: url(/inc/img/sipka_modra.gif) no-repeat 5px 50%; 
	PADDING-BOTTOM: 2px; COLOR: #083963; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.mnu1n {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: url(/inc/img/sipka_modra.gif) no-repeat 5px 50%; 
	PADDING-BOTTOM: 2px; COLOR: #083963; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.mnu1a {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: url(/inc/img/sipka_modra.gif) no-repeat 5px 50%; 
	PADDING-BOTTOM: 2px; COLOR: #083963; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.mnu1s {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 11px; 
	BACKGROUND: url(/inc/img/sipka_modra.gif) no-repeat 5px 50%; 
	PADDING-BOTTOM: 2px; COLOR: #083963; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.mnu1n {
	PADDING-LEFT: 25px; BACKGROUND: url(/inc/img/sipka_modra.gif) white no-repeat 15px 50%; BORDER-BOTTOM: #eeeeee 1px solid
}
.mnu1a {
	PADDING-LEFT: 25px; BACKGROUND: url(/inc/img/sipka_modra.gif) white no-repeat 15px 50%; BORDER-BOTTOM: #eeeeee 1px solid
}
.mnu1s {
	PADDING-LEFT: 25px; BACKGROUND: url(/inc/img/sipka_modra.gif) white no-repeat 15px 50%; BORDER-BOTTOM: #eeeeee 1px solid
}
.mnu0a {
	BACKGROUND-IMAGE: url(/inc/img/sipka_cervena_mensi.gif); COLOR: #c61000
}
.mnu0s {
	BACKGROUND-IMAGE: url(/inc/img/sipka_cervena_mensi.gif); COLOR: #c61000
}
.mnu1s {
	BACKGROUND-IMAGE: url(/inc/img/sipka_cervena_mensi.gif); COLOR: #c61000
}
.mnu0a {
	BACKGROUND-IMAGE: url(/inc/img/sipka_cervena_dolu.gif); COLOR: #083963; BACKGROUND-COLOR: #eeeeee
}
.mnu0s {
	BACKGROUND-COLOR: white
}
.mnu1s {
	BACKGROUND-COLOR: white
}
.rmnu {
	FONT-WEIGHT: normal; BACKGROUND-IMAGE: url(/inc/img/sipka_tm_modra.gif); PADDING-BOTTOM: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; 
	BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; 
	PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.prhead {
	CLEAR: both; PADDING-LEFT: 168px; MARGIN-LEFT: 10px; PADDING-TOP: 0px; HEIGHT: 110px
}
.networkico {
	BACKGROUND-IMAGE: url(/inc/images/network42_01.gif); BACKGROUND-REPEAT: no-repeat
}
.networkicocz {
	BACKGROUND-IMAGE: url(/inc/images/network42_01_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.singleico {
	BACKGROUND-IMAGE: url(/inc/images/professional42_01.gif); BACKGROUND-REPEAT: no-repeat
}
.singleicocz {
	BACKGROUND-IMAGE: url(/inc/images/professional42_01_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.sohoico {
	BACKGROUND-IMAGE: url(/inc/images/Soho42_02.gif); BACKGROUND-REPEAT: no-repeat
}
.sohoicocz {
	BACKGROUND-IMAGE: url(/inc/images/Soho42_02_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.emailserico {
	BACKGROUND-IMAGE: url(/inc/images/e_mail_server42_01.gif); BACKGROUND-REPEAT: no-repeat
}
.emailsericocz {
	BACKGROUND-IMAGE: url(/inc/images/e_mail_server42_01_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.fileserico {
	BACKGROUND-IMAGE: url(/inc/images/file_server42_01.gif); BACKGROUND-REPEAT: no-repeat
}
.filesericocz {
	BACKGROUND-IMAGE: url(/inc/images/file_server42_01_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.linuxico {
	BACKGROUND-IMAGE: url(/inc/images/linux42_01.gif); BACKGROUND-REPEAT: no-repeat
}
.linuxicocz {
	BACKGROUND-IMAGE: url(/inc/images/linux42_01_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.freeico {
	BACKGROUND-IMAGE: url(/inc/images/freeico42_03.gif); BACKGROUND-REPEAT: no-repeat
}
.freeicocz {
	BACKGROUND-IMAGE: url(/inc/images/freeico42_03_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.kerioico {
	BACKGROUND-IMAGE: url(/inc/images/kerio.gif); BACKGROUND-REPEAT: no-repeat
}
.kerioicocz {
	BACKGROUND-IMAGE: url(/inc/images/kerio.gif); BACKGROUND-REPEAT: no-repeat
}
.avgfwico {
	BACKGROUND-IMAGE: url(/inc/images/avgfw_en.gif); BACKGROUND-REPEAT: no-repeat
}
.avgfwicocz {
	BACKGROUND-IMAGE: url(/inc/images/avgfw_cz.gif); BACKGROUND-REPEAT: no-repeat
}
.pushico {
	BACKGROUND-IMAGE: url(/inc/images/pushupdate.jpg); BACKGROUND-REPEAT: no-repeat
}
.ired {
	BACKGROUND-IMAGE: url(/inc/img/i_red.jpg); BACKGROUND-REPEAT: no-repeat
}
TABLE.norm {
	BORDER-RIGHT: #cccccc 1px solid; TABLE-LAYOUT: auto; BORDER-TOP: #cccccc 1px solid;
	BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #d4dded 1px solid; BORDER-COLLAPSE: separate
}
TABLE.norm {
	WIDTH: 390px
}
TH.norm {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-COLOR: #d4dded; TEXT-ALIGN: left
}
Th.norm2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-COLOR: #d4dded; TEXT-ALIGN: left;
	font-family: Arial, Helvetica, sans-serif; font-size: 16px;
}
TABLE.norm {
	CLEAR: both; BORDER-BOTTOM: #cccccc 1px solid; BORDER-COLLAPSE: collapse
}
TD.norm {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 10px; 
	BORDER-LEFT: #cccccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
TH.norm {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 10px; 
	BORDER-LEFT: #cccccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
TH.norm {
	BORDER-BOTTOM: #cccccc 1px solid
}
TD.formtitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 3px; BACKGROUND-COLOR: #d4dded; TEXT-ALIGN: left
}
TABLE.form {
	BORDER-RIGHT: #ffffff 1px solid; TABLE-LAYOUT: auto; BORDER-TOP: #ffffff 1px solid; MARGIN-TOP: 10px; FONT-SIZE: 100%;
	BORDER-LEFT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BORDER-COLLAPSE: separate
}
TABLE.form {
	WIDTH: auto
}
.stm0 {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN-LEFT: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px dashed; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.stm1 {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN-LEFT: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px dashed; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.stm2 {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN-LEFT: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px dashed; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.stm3 {
	PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 100%; MARGIN-LEFT: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #cccccc 1px dashed; PADDING-TOP: 10px; TEXT-ALIGN: left
}
.stm0 {
	BACKGROUND-IMAGE: url(/inc/img/stmgrd.jpg); BACKGROUND-REPEAT: repeat-x
}
.stm1 {
	PADDING-LEFT: 32px; BORDER-BOTTOM: #cccccc 1px dashed
}
.stm2 {
	PADDING-LEFT: 64px
}
.stm3 {
	PADDING-LEFT: 96px
}
.fbutton {
	BORDER-RIGHT: #cccccc 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 2px solid; PADDING-LEFT: 1px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #cccccc 2px solid; CURSOR: hand; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #cccccc 2px solid; BACKGROUND-COLOR: #ffffff
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; 
	PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.ROJO {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; 
	PADDING-BOTTOM: 2px; COLOR: #FF0000; PADDING-TOP: 2px; TEXT-DECORATION: none
}
input {
	font:14px arial;
}
textarea {
	font:14px arial;
}
.orangebt {
	/*BACKGROUND-COLOR: #eb8810;
*/
	BACKGROUND-COLOR: #4b90d1;
	BORDER-BOTTOM-STYLE: none;
	font:bold 11px arial;
	color:#FFFFFF;
	height:1.3em;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none;
}